---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T15:01:27Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5b4f4aac-1b14-4823-af6d-95f9e0f2830f"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.management-management-spec-1.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.management.j2ee-jakarta.management.j2ee-api-1.1.5-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.management.j2ee-management-api-parent-1.1.5-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.management.j2ee-management-spec-1.1.5-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.management-management-spec-1.1-SNAPSHOT"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2006, 2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019 Oracle\
    \ and/or its affiliates\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/management-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "management-spec"
  summary: "NONE"
  versionInfo: "1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.management.j2ee-jakarta.management.j2ee-api-1.1.5-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997-1998, 2013, 2018 Oracle\
    \ and/or its affiliates\nCopyright (c) 2018 Eclipse Foundation\nCopyright (c)\
    \ 2019 Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/management-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.management.j2ee-api"
  summary: "NONE"
  versionInfo: "1.1.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.management.j2ee-management-api-parent-1.1.5-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997-1998, 2013, 2017-2019\
    \ Oracle and/or its affiliates\nCopyright (c) 2006, 2019 Oracle and/or its affiliates\n\
    Copyright (c) 2017, 2019 Contributors\nCopyright (c) 2018-2019 Eclipse Foundation\n\
    Copyright (c) 2019 Contributors\nCopyright (c) 2019 Eclipse Foundation\nCopyright\
    \ (c) Eclipse Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/management-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "management-api-parent"
  summary: "NONE"
  versionInfo: "1.1.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.management.j2ee-management-spec-1.1.5-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2017, 2019 Contributors\n\
    Copyright (c) 2018-2019 Eclipse Foundation\nCopyright (c) 2019 Contributors\n\
    Copyright (c) Eclipse Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/management-api/management-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "management-spec"
  summary: "NONE"
  versionInfo: "1.1.5-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1997, 2003, 2006, 2009, 2012, 2018-2019 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 Eclipse Foundation\ncopyrighted by the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/ejb/jakarta.ejb-api/3.2.6/jakarta.ejb-api-3.2.6.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.ejb/jakarta.ejb-api@3.2.6"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/ejb-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.ejb-api"
  summary: "Jakarta Enterprise Beans"
  versionInfo: "3.2.6"
- SPDXID: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6-vcs"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1997, 2003, 2006, 2009, 2012, 2018-2019 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 Eclipse Foundation\ncopyrighted by the Free Software Foundation"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/ejb-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.ejb/jakarta.ejb-api@3.2.6"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/ejb-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.ejb-api"
  summary: "Jakarta Enterprise Beans"
  versionInfo: "3.2.6"
- SPDXID: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6-source-artifact"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1997, 2003, 2006, 2009, 2012, 2018-2019 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 Eclipse Foundation\ncopyrighted by the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/ejb/jakarta.ejb-api/3.2.6/jakarta.ejb-api-3.2.6-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.ejb/jakarta.ejb-api@3.2.6"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/ejb-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.ejb-api"
  summary: "Jakarta Enterprise Beans"
  versionInfo: "3.2.6"
- SPDXID: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1997, 2010, 2012-2013, 2018 Oracle and/or its affiliates\nCopyright (c)\
    \ 1997-2018 http://www.oracle.com' Oracle and/or its affiliates\ncopyrighted by\
    \ the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/transaction/jakarta.transaction-api/1.3.2/jakarta.transaction-api-1.3.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.transaction/jakarta.transaction-api@1.3.2"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jta"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.transaction-api"
  summary: "Eclipse Project for JTA"
  versionInfo: "1.3.2"
- SPDXID: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2-vcs"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1997, 2010, 2012-2013, 2018 Oracle and/or its affiliates\nCopyright (c)\
    \ 1997-2018 http://www.oracle.com' Oracle and/or its affiliates\ncopyrighted by\
    \ the Free Software Foundation"
  downloadLocation: "git+https://github.com/eclipse-ee4j/jta-api.git@93a9e1494cf9ae3354adff94c154fb274d389d63"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.transaction/jakarta.transaction-api@1.3.2"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jta"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.transaction-api"
  summary: "Eclipse Project for JTA"
  versionInfo: "1.3.2"
- SPDXID: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2-source-artifact"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 1997, 2010, 2012-2013, 2018 Oracle and/or its affiliates\nCopyright (c)\
    \ 1997-2018 http://www.oracle.com' Oracle and/or its affiliates\ncopyrighted by\
    \ the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/transaction/jakarta.transaction-api/1.3.2/jakarta.transaction-api-1.3.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.transaction/jakarta.transaction-api@1.3.2"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.jta"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.transaction-api"
  summary: "Eclipse Project for JTA"
  versionInfo: "1.3.2"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.transaction-jakarta.transaction-api-1.3.2-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.management.j2ee-jakarta.management.j2ee-api-1.1.5-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.ejb-jakarta.ejb-api-3.2.6"
